@charset "UTF-8";

.main {
    height: 1207px !important;
    background-size: auto 100% !important;
}

@media screen and (max-width: 980px) {
  .main {
    height: auto !important;
    background-size: 100% !important;
}
}

@media screen and (max-width: 870px) {
  .main {
    background-size: 100% !important;
        height: auto !important;
  }
}

.rating {
    color: #fff;
    text-align: center;
    width: 100%;
    margin: 0 auto;
}

.rating p {
  padding-left: 1em;
  text-indent: -1em;
}

.pp {
    text-align: center;
    color: #fff !important;
    display: block;
    margin: 5% auto;
}